/*
 *  psd2css.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  August 13, 2009, 12:24 am with psd2css Online version 1.44
 *
 */

/* You named this layer bckgrnd_center */
#Layer-1 {
	position: absolute;
	margin-left: -500px;
	left: 50%;
	top: 20px;
	width: 1000px;
	height: 1591px;
	z-index: 1;
}

/* You named this layer Layer 4 copy */
#Layer-2 {
  position: absolute;
  left: 833px;
  top: 199px;
  width: 164px;
  height: 1353px;
  z-index: 2;
}

/* You named this layer lower yelllow line */
#Layer-3 {
  position: absolute;
  left: 0px;
  top: 1551px;
  width: 1000px;
  height: 30px;
  z-index: 3;
}

/* You named this layer logo */
#Layer-4 {
  position: absolute;
  left: 9px;
  top: 7px;
  width: 557px;
  height: 167px;
  z-index: 4;
}

/* You named this layer lower lines */
#Layer-5 {
  position: absolute;
  left: 0px;
  top: 194px;
  width: 1000px;
  height: 5px;
  z-index: 5;
}

/* You named this layer 119 de Havilland Cres Ballina */
#Layer-6 {
  position: absolute;
  left: 396px;
  top: 702px;
  width: 250px;
  height: 255px;
  z-index: 6;
}

/* You named this layer Orders_text */
#Layer-7 {
	position: absolute;
	left: 398px;
	top: 980px;
	width: 219px;
	height: 14px;
	z-index: 7;
	/* Here are some suggestions for this area's text settings */
  text-align: left;
	/* If you don't want scroll bars when your content gets bigger than the space
   * you designed for it, remove the following line.      */
  overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
}

/* You named this layer ccard */
#Layer-8 {
  position: absolute;
  left: 399px;
  top: 1024px;
  width: 238px;
  height: 50px;
  z-index: 8;
}

/* You named this layer The range is endless at Barlows */
#Layer-9 {
  position: absolute;
  left: 391px;
  top: 657px;
  width: 363px;
  height: 23px;
  z-index: 9;
}

/* You named this layer Phone_text */
#Layer-10 {
	position: absolute;
	left: 634px;
	top: 74px;
	width: 230px;
	height: 69px;
	z-index: 10;
	/* Here are some suggestions for this area's text settings */
  text-align: left;
	/* If you don't want scroll bars when your content gets bigger than the space
   * you designed for it, remove the following line.      */
  overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
}

/* You named this layer phone */
#Layer-11 {
  position: absolute;
  left: 853px;
  top: 7px;
  width: 147px;
  height: 208px;
  z-index: 11;
}

/* You named this layer Barlows-text */
#Layer-12 {
	position: absolute;
	left: 23px;
	top: 213px;
	width: 772px;
	height: 15px;
	z-index: 12;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #333333;
}

/* You named this layer Barlows-text */
#Layer-13 {
	position: absolute;
	left: 22px;
	top: 242px;
	width: 785px;
	height: 374px;
	z-index: 13;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/* You named this layer lg davy pump */
#Layer-14 {
  position: absolute;
  left: 26px;
  top: 657px;
  width: 302px;
  height: 348px;
  z-index: 14;
}

/* You named this layer Barlows_text */
#Layer-15 {
	position: absolute;
	left: 45px;
	top: 1011px;
	width: 273px;
	height: 85px;
	z-index: 15;
	/* Here are some suggestions for this area's text settings */
  text-align: center;
	/* If you don't want scroll bars when your content gets bigger than the space
   * you designed for it, remove the following line.      */
  overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}

/* You named this layer Layer 1 */
#Layer-16 {
	position: absolute;
	left: 28px;
	top: 1144px;
	width: 765px;
	height: 342px;
	z-index: 16;
}

/* You named this layer Visit our following  suppliers */
#Layer-17 {
  position: absolute;
  left: 19px;
  top: 29px;
  width: 123px;
  height: 58px;
  z-index: 17;
}

/* You named this layer philmac */
#Layer-18 {
  position: absolute;
  left: 16px;
  top: 331px;
  width: 130px;
  height: 56px;
  z-index: 18;
}

/* You named this layer wattyl */
#Layer-19 {
	position: absolute;
	left: 30px;
	top: 804px;
	width: 103px;
	height: 44px;
	z-index: 19;
}

/* You named this layer karcher */
#Layer-20 {
	position: absolute;
	left: 26px;
	top: 892px;
	width: 121px;
	height: 39px;
	z-index: 20;
}

/* You named this layer boc */
#Layer-21 {
	position: absolute;
	left: 20px;
	top: 966px;
	width: 131px;
	height: 18px;
	z-index: 21;
}

/* You named this layer eclipse */
#Layer-22 {
	position: absolute;
	left: 32px;
	top: 680px;
	width: 100px;
	height: 93px;
	z-index: 22;
}

/* You named this layer bremick */
#Layer-23 {
	position: absolute;
	left: 7px;
	top: 611px;
	width: 150px;
	height: 38px;
	z-index: 23;
}

/* You named this layer davy */
#Layer-24 {
  position: absolute;
  left: 35px;
  top: 228px;
  width: 93px;
  height: 68px;
  z-index: 24;
}

/* You named this layer hobson */
#Layer-25 {
  position: absolute;
  left: 47px;
  top: 419px;
  width: 71px;
  height: 72px;
  z-index: 25;
}

/* You named this layer dayco */
#Layer-26 {
	position: absolute;
	left: 25px;
	top: 517px;
	width: 113px;
	height: 59px;
	z-index: 26;
}

/* You named this layer glen */
#Layer-27 {
  position: absolute;
  left: 42px;
  top: 97px;
  width: 77px;
  height: 103px;
  z-index: 27;
}

/* You named this layer line under barlows */
#Layer-28 {
  position: absolute;
  left: 9px;
  top: 61px;
  width: 313px;
  height: 4px;
  z-index: 28;
}

/* You named this layer BARLOWS */
#Layer-29 {
  position: absolute;
  left: 16px;
  top: 11px;
  width: 294px;
  height: 42px;
  z-index: 29;
}

/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a { cursor: pointer; }
a:link { color: #F88; }
a:visited { color: #F88; }
a:hover {
  color: #F00;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}
